1. Emmett95's Avatar
    Hi,

    If I want to install Windows on a Macbook pro OSX version 10.6.8 using bootcamp, which windows software do I need? Would Windows 7 Professional for Windows work or do I really a special version of windows for mac? Also, are there limitations to windows on mac i.e. could I run any windows software for windows in my mac if i did the installation? Thanks!
    10-30-2014 03:55 AM
  2. sau124's Avatar
    Is there a reason you are still using Snow Leopard (10.6.8). Mavericks and Yosemite both were free upgrades. What is your Mac model? Here is some information that will help.

    Boot Camp- System requirements for Microsoft Windows operating systems
    Installing Windows 7 Frequently Asked Questions
    Using Windows on your Mac with Boot Camp
    Download drivers for Win 7 and Win 8 for Bootcamp
    Boot Camp Support

    Check out the second link first.

    BTW - there is no special Windows for Mac.

    Hope this helps!
    10-30-2014 09:05 AM
  3. Flow39's Avatar
    Hi,

    If I want to install Windows on a Macbook pro OSX version 10.6.8 using bootcamp, which windows software do I need? Would Windows 7 Professional for Windows work or do I really a special version of windows for mac? Also, are there limitations to windows on mac i.e. could I run any windows software for windows in my mac if i did the installation? Thanks!
    There is no special version of Windows you need. You can use any one you want, they will all work using Bootcamp.

    Yes, you can run any Windows software on a Mac using Bootcamp, as long as your Mac meets the Windows requirements
    11-02-2014 06:35 PM
  4. warcraftWidow's Avatar
    There is no special version of Windows you need. You can use any one you want, they will all work using Bootcamp.

    Yes, you can run any Windows software on a Mac using Bootcamp, as long as your Mac meets the Windows requirements
    Not quite true. I'm fairly sure 10.6.8 is too old to support Win8-at least officially. But yes you should be able to use Bootcamp for any version of Windows that was out when that version of OS X was released or last updated.
    Flow39 likes this.
    11-02-2014 07:23 PM
  5. Flow39's Avatar
    Not quite true. I'm fairly sure 10.6.8 is too old to support Win8-at least officially. But yes you should be able to use Bootcamp for any version of Windows that was out when that version of OS X was released or last updated.
    I stand corrected! Thanks for catching that Karen!
    11-02-2014 07:23 PM

Similar Threads

  1. On PCalc, widgets, and how the App Store works
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 10-30-2014, 01:22 AM
  2. Recovering locked photos on 4S that won't turn on?
    By iMore Question in forum Ask a Question
    Replies: 1
    Last Post: 10-30-2014, 12:23 AM
  3. Replies: 0
    Last Post: 10-29-2014, 08:40 PM
  4. Skype for Mac updated to 7.1, brings Yosemite support
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 10-29-2014, 07:40 PM
  5. Why am I not getting my yahoo mail on my new iPhone 5c?
    By iMore Question in forum Ask a Question
    Replies: 1
    Last Post: 10-29-2014, 07:15 PM
LINK TO POST COPIED TO CLIPBOARD